.main-ratings {
  position: relative;

  &::before {
    content: '';

    position: absolute;

    top: rem(260);
    left: 0;

    transform: translateX(-50%);

    width: rem(453);
    height: rem(262);

    background: url('../img/icons/twigs.svg') no-repeat;
    background-size: cover;

    @media (max-width: 1024px) {
      display: none;
    }
  }

  padding: rem(70) 0 rem(100);

  background: #191919;

  @media (max-width: 1024px) {
    padding: rem(70) 0;
  }

  &__title {
    margin-bottom: rem(60);
  }

  &__count-awards {
    margin-top: rem(68);

    display: flex;

    @media (max-width: 560px) {
      margin-top: rem(84);

      flex-flow: wrap;
      justify-content: space-between;
    }
  }
}
